{
  "name": "eclipsefdn-hugo-sparkplug",
  "description": "Source code for sparkplug.eclipse.org",
  "main": "webpack.min.js",
  "author": "Christopher Guindon",
  "license": "EPL-2.0",
  "version": "0.0.0",
  "bugs": {
    "url": "https://github.com/eclipsefdn/sparkplug.eclipse.org/issues"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/eclipsefdn/sparkplug.eclipse.org.git"
  },
  "scripts": {
    "dev": "NODE_ENV=development webpack --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "NODE_ENV=development webpack --watch --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "hot": "NODE_ENV=development webpack-dev-server --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "production": "NODE_ENV=production webpack --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "postinstall": "NODE_ENV=production npm run production"
  },
  "dependencies": {
    "eclipsefdn-hugo-solstice-theme": "0.0.218"
  },
  "browserslist": "last 5 version, > 0.2%, not dead, IE 11"
}
